CREATE TABLE VS4TProjectModule
	(
	TPjMCode nvarchar(30) NOT NULL,
	TPjMName nvarchar(100) NULL,
	TPjMName2 nvarchar(100) NULL,
	TPjMDocCode nvarchar(30) NULL,
	TPjMNote nvarchar(30) NULL,
	TPjMFlag1 smallint NULL,
	TPjMFlag2 smallint NULL,
	TPjMFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProjectModule ADD CONSTRAINT
	PK_VS4TProjectModule PRIMARY KEY CLUSTERED 
	(
	TPjMCode
	)  ON [PRIMARY]

GO
